@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.ws_content_wrap {margin-top:5rem;margin-bottom:10rem}
.ws_content_wrap .es_title {display:block;position:relative;margin-top:7rem;margin-bottom:1.5rem;padding-top:2rem;color:#000;font-size:2.5rem}
.ws_content_wrap .es_title:before {content:'';display:block;position:absolute;top:0;left:0;width:1rem;height:1rem;border-radius:50%;background-color:#BED62F}
.ws_content_wrap .es_title:after {content:'';display:block;position:absolute;top:0;left:1.5rem;width:1rem;height:1rem;border-radius:50%;background-color:#00AEEF}
.ws_content_wrap .es_desc {}

/* BUTTON */
.ws_content_wrap .es_button_area {margin-top:7rem;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;vertical-align:middle;min-width:30rem;padding:2.2rem;border-radius:5px;font-weight:500;font-size:2rem;text-align:center;transition:all .3s}
.ws_content_wrap .es_button_area .bs_btn01 {background-color:#15C3AF;color:#FFF}
.ws_content_wrap .es_button_area .bs_btn01:hover {background-color:#00A08E}
.ws_content_wrap .es_button_area .bs_btn02 {background-color:#4A6ED2;color:#FFF}
.ws_content_wrap .es_button_area .bs_btn02:hover {background-color:#264AAF}

/* IMAGE */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}

/* TAB */
.ws_content_wrap .es_tab_area {margin:0 -1rem 5rem -1rem;border-top:1px solid #DDD}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:7rem;padding:0.5rem;border-right:1px solid #DDD;border-bottom:1px solid #DDD;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box:first-child {border-left:1px solid #DDD}
.ws_content_wrap .es_tab_area .bs_list_box:after {content:'\e91a';display:inline-block;position:absolute;top:50%;right:3rem;font-size:2rem;font-family:'xeicon';transform:translateY(-50%)}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {position:relative;border:0;color:#000}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(to right, #BED62F, #00AEEF);z-index:-1}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active:after {content:'\e942';font-size:3rem}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:relative;height:5.9rem;background-color:#FFF}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu span {display:block;position:absolute;top:50%;left:0;width:100%;padding:0 3rem;font-size:1.8rem;font-weight:500;transform:translateY(-50%)}

/* TABLE */
.ws_content_wrap .es_table_area {border-top:1px solid #000}
.ws_content_wrap .es_table_area ul {}
.ws_content_wrap .es_table_area ul li {position:relative;margin-bottom:1rem;padding-left:1.5rem}
.ws_content_wrap .es_table_area ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_area ul li:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#000}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;margin-bottom:1rem;padding-left:1.5rem}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:1.2rem;left:0;width:0.4rem;height:0.4rem;border-radius:50%;background-color:#000}

/* STEP */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ol {display:flex;flex-wrap:wrap}
.ws_content_wrap .es_step_area ol .bs_list_box {position:relative;margin:2rem 1rem;padding:4rem 1rem;border-radius:3rem;background-color:#F5F5F5;text-align:center}
.ws_content_wrap .es_step05 ol .bs_list_box {width:calc(100% / 5 - 2rem)}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner {}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_label {position:absolute;top:-1.5rem;left:50%;padding:0.5rem 1.5rem;border-radius:50px;font-weight:500;font-size:1.4rem;transform:translateX(-50%)}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../../img/page/step_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon01 {background-position:0 0}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon02 {background-position:0 -10rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon03 {background-position:0 -20rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon04 {background-position:0 -30rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_icon05 {background-position:0 -40rem}
.ws_content_wrap .es_step_area ol .bs_list_box .is_inner .ss_title {display:block;color:#000;font-weight:500}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_content_area {}
.ws_greet_wrap .es_content_area .bs_label {display:block;color:#000;font-size:2rem}
.ws_greet_wrap .es_content_area .bs_title {margin-top:0.5rem;color:#000;font-size:3.2rem;line-height:1.4}
.ws_greet_wrap .es_content_area .bs_text {margin-top:3rem;line-height:1.7}
.ws_greet_wrap .es_content_area .bs_text .is_point {color:#000;font-weight:500;box-shadow: 0 -1.2rem 0 rgba(255,245,120,.7) inset}
.ws_greet_wrap .es_content_area .bs_text .is_sign {display:block;margin-top:4rem;color:#000;font-weight:500}
.ws_greet_wrap .es_content_area .bs_text .is_sign b {}

/* 마인드링크 */
.ws_mindlink_wrap {}
.ws_mindlink_wrap .es_content_area {}
.ws_mindlink_wrap .es_content_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between;padding:4rem;border-radius:3rem}
.ws_mindlink_wrap .es_content_area .bs_content01 {background-color:#F3FFF1}
.ws_mindlink_wrap .es_content_area .bs_content02 {background-color:#F2F7FE}
.ws_mindlink_wrap .es_content_area .bs_content_box .is_icon {display:inline-block;width:10rem;height:10rem;border-radius:50%;background-color:#FFF;background-image:url('../../img/page/mindlink_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_mindlink_wrap .es_content_area .bs_content01 .is_icon {background-position:0 0}
.ws_mindlink_wrap .es_content_area .bs_content02 .is_icon {background-position:0 -10rem}
.ws_mindlink_wrap .es_content_area .bs_content_box .is_text_field {width:calc(100% - 15rem);text-align:left}
.ws_mindlink_wrap .es_content_area .bs_content_box .is_text_field .ss_title {display:block;margin-bottom:2rem;color:#000;font-size:2rem}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_content_area {overflow:hidden;position:relative}
.ws_history_wrap .es_content_area:before {content:'';display:block;position:absolute;top:0;left:50%;width:2px;height:100%;background-color:#DDD;transform:translateX(-50%)}
.ws_history_wrap .es_content_area .bs_list_box {width:52%;padding-top:5rem;padding-bottom:5rem}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) {float:left;padding-right:8rem;text-align:right}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) {float:right;padding-left:8rem}
.ws_history_wrap .es_content_area .bs_list_box .is_year {display:block;position:relative;color:#000;font-size:3.5rem}
.ws_history_wrap .es_content_area .bs_list_box .is_year:before {content:'';display:block;position:absolute;top:50%;width:0.8rem;height:0.8rem;border-radius:50%;transform:translateY(-50%);z-index:1}
.ws_history_wrap .es_content_area .bs_list_box.active .is_year:after {content:'';display:block;position:absolute;top:50%;width:3.5rem;height:3.5rem;border-radius:50%;background-color:rgba(70,221,255,.2);transform:translateY(-50%)}
.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(odd) .is_year:after {right:-7.2rem}
.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(even) .is_year:after {left:-7.2rem}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_year:before {right:-5.9rem}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_year:before {left:-5.9rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field {}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field li {overflow:hidden;position:relative;margin-top:1.2rem}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_content_field li {padding-right:1.5rem}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_content_field li {padding-left:1.5rem}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field li:before {content:'';display:block;position:absolute;top:1rem;width:0.5rem;height:0.5rem;border-radius:50%;background-color:#BBB}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_content_field li:before {right:0}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_content_field li:before {left:0}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field li .ss_label {width:6rem;color:#000;font-weight:500}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_content_field li .ss_label {float:right}
.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_content_field li .ss_label {float:left}
.ws_history_wrap .es_content_area .bs_list_box .is_content_field li .ss_desc {float:left;width:calc(100% - 6rem)}
.ws_history_wrap .bar {position:absolute;top:0;left:50%;width:2px;background-color:#00AEEF;transform:translateX(-50%);transition:all 0.3s ease;z-index:2}

/* 오시는 길 */
.ws_location_wrap {}
.ws_location_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-bottom:3rem}
.ws_location_wrap .es_content_area .bs_title {width:40%;color:#000;font-size:4rem;line-height:1.4}
.ws_location_wrap .es_content_area .bs_title span {display:block}
.ws_location_wrap .es_content_area .bs_content_box {width:50%}
.ws_location_wrap .es_content_area .bs_content_box .is_label {color:#777;font-size:2rem}
.ws_location_wrap .es_content_area .bs_content_box .is_desc {margin-top:0.5rem;margin-bottom:3rem;color:#000;font-weight:500;font-size:2rem}
.ws_location_wrap .es_way_area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:5rem;padding:5rem 0;border-top:1px solid #000;border-bottom:1px solid #DDD}
.ws_location_wrap .es_way_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between;width:45%}
.ws_location_wrap .es_way_area .bs_content_box .is_icon {display:inline-block;width:10rem;height:10rem;border-radius:50%;background-color:#F5F5F5;background-image:url('../../img/page/location_icon.png');background-size:10rem;background-repeat:no-repeat}
.ws_location_wrap .es_way_area .bs_content_box .is_icon01 {background-position:0 0}
.ws_location_wrap .es_way_area .bs_content_box .is_icon02 {background-position:0 -10rem}
.ws_location_wrap .es_way_area .bs_content_box .is_content_field {width:calc(100% - 15rem)}
.ws_location_wrap .es_way_area .bs_content_box .is_content_field .ss_title {display:block;margin-bottom:2rem;color:#000;font-size:2rem}
.ws_location_wrap .es_way_area .bs_content_box .is_content_field .ss_label {display:block;margin-top:2rem;margin-bottom:0.5rem;color:#777}
.ws_location_wrap .es_way_area .bs_content_box .is_content_field .ss_desc {color:#000;font-weight:500}

/* 사례관리 */
.ws_service01_wrap {}
.ws_service01_wrap .es_phone_area {margin-top:5rem}
.ws_service01_wrap .es_phone_area .bs_inner {overflow:hidden;display:inline-block;border-radius:3rem;border:1rem solid #333}
.ws_service01_wrap .es_phone_area .bs_inner img {max-width:100%}
.ws_service01_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_service01_wrap .es_content_area .bs_list_box {display:flex;justify-content:center;width:35rem;height:35rem;margin-top:5rem;border-radius:50%;color:#FFF;text-align:center}
.ws_service01_wrap .es_content_area .bs_list01 {background-color:#B7CB46}
.ws_service01_wrap .es_content_area .bs_list02 {background-color:#62AF52}
.ws_service01_wrap .es_content_area .bs_list03 {background-color:#51B4D1}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner {align-content:center}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner .ss_icon {display:block;height:10rem;background-image:url('../../img/page/service01_img03.png');background-size:10rem;background-repeat:no-repeat}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner .ss_icon01 {background-position:center 0}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner .ss_icon02 {background-position:center -10rem}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner .ss_icon03 {background-position:center -20rem}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner .ss_title {display:inline-block;margin-bottom:1.5rem;padding-bottom:1.5rem;border-bottom:2px dotted #FFF;font-size:2.2rem}
.ws_service01_wrap .es_content_area .bs_list_box .is_inner .ss_desc {}

/* 신체건강관리 */
.ws_service03_wrap {}
.ws_service03_wrap .es_content_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_service03_wrap .es_content_area .bs_list_box {overflow:hidden;width:49%;border-radius:3rem;border:3px solid #DDD;text-align:center}
.ws_service03_wrap .es_content_area .bs_list_box .is_title {display:block;padding:3rem 1rem;color:#000;font-weight:500;font-size:2rem}

/* 정신건강정보 */
.ws_health_wrap .es_top_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_top_area .bs_image_box {width:30%}
.ws_health_wrap .es_top_area .bs_image_box img {max-width:100%;border-radius:7rem}
.ws_health_wrap .es_top_area .bs_text_box {width:65%;margin-top:2rem}
.ws_health_wrap .es_top_area .bs_text_box .is_label {font-weight:bold}
.ws_health_wrap .es_top_area .bs_text_box .is_title {display:block;margin-top:1rem;color:#000;font-size:3.5rem}
.ws_health_wrap .es_top_area .bs_text_box .is_sub {display:block;margin-top:1rem;color:#333;font-weight:500}
.ws_health_wrap .es_top_area .bs_text_box .is_desc {margin-top:3rem;padding-top:3rem;border-top:2px dotted #DDD;line-height:1.7}
.ws_health_wrap .es_check_area {padding:3rem;border-radius:3rem;box-shadow:0 4px 12px rgba(122,122,122,.12)}
.ws_health_wrap .es_check_area ul {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_check_area ul .bs_list_box {position:relative;width:49%;padding:1.5rem 0 1.5rem 4rem;border-bottom:1px dashed #DDD}
.ws_health_wrap .es_check_area ul .bs_list_box:before {content:'\e929';display:block;position:absolute;top:1.7rem;left:0;width:2.5rem;height:2.5rem;border-radius:50%;background-color:#F1F1F1;color:#FF0000;font-size:2rem;line-height:2.5rem;text-align:center;font-family:'xeicon'}
.ws_health_wrap .es_progress_area {}
.ws_health_wrap .es_progress_area .bs_content_box {display:flex;flex-wrap:wrap;position:relative}
.ws_health_wrap .es_progress_area .bs_content_box:before {content:'';display:block;position:absolute;top:5rem;left:0;width:100%;height:8rem;border-radius:50px;background:linear-gradient(to right, #BED62F, #00AEEF);z-index:-1}
.ws_health_wrap .es_progress_area .bs_content_box .is_list {width:33.333%;margin-top:5rem}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title {display:block;height:8rem;padding:1rem 0;color:#FFF;font-size:2rem;text-align:center}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title .ks_label {display:block;font-weight:normal;font-size:1.6rem}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc {position:relative;margin:5rem 1rem 0 1rem;padding:3rem;border-radius:1.5rem;background-color:#F5F5F5}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc:before {content:'';display:block;position:absolute;top:-4rem;left:50%;width:1px;height:3rem;border-left:0.5rem dotted #EEE}
.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc li {}
.ws_health_wrap .es_icon_text_area {border-top:1px solid #000}
.ws_health_wrap .es_icon_text_area .bs_content_box {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;padding:5rem 0;border-bottom:1px dashed #DDD}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field {width:25%;padding:3rem;border-radius:3rem;box-shadow:0 4px 12px rgba(122,122,122,.12);background-color:#FFF;text-align:center}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon {display:inline-block;width:10rem;height:10rem;border-radius:50%;background-size:10rem;background-repeat:no-repeat}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon img {max-width:100%}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_title {display:block;margin-top:1rem;font-size:2rem}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_desc {margin-top:1rem}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field {width:70%}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul {}
.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {}
.ws_health_wrap .es_icon_desc_area {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health_wrap .es_icon_desc_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between;width:49%;margin-top:3rem;padding:3rem;border-radius:3rem;box-shadow:0 4px 12px rgba(122,122,122,.12);border:1px solid #EEE}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_image_field {width:30%;text-align:center}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_image_field .ss_title {display:block;margin-bottom:1rem;color:#000;font-size:2rem}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_image_field img {max-width:100%}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_text_field {width:65%;align-content:center}
.ws_health_wrap .es_icon_desc_area .bs_content_box .is_text_field .ss_desc {line-height:1.7}
.ws_health_wrap .es_qa_area {}
.ws_health_wrap .es_qa_area .bs_image_box {text-align:center}
.ws_health_wrap .es_qa_area .bs_image_box img {max-width:40rem;width:100%}
.ws_health_wrap .es_qa_area .bs_inner {}
.ws_health_wrap .es_qa_area .bs_content_box {border-bottom:1px solid #DDD}
.ws_health_wrap .es_qa_area .bs_content_box .is_q {display:block;padding:3rem;color:#000;font-weight:500;font-size:2rem}
.ws_health_wrap .es_qa_area .bs_content_box .is_q span {display:inline-block;position:relative;padding-left:5rem}
.ws_health_wrap .es_qa_area .bs_content_box .is_q span:before {content:'Q';display:block;position:absolute;top:-0.4rem;left:0;width:4rem;height:4rem;border-radius:50%;background-color:#00AEEF;color:#FFF;line-height:4rem;text-align:center}
.ws_health_wrap .es_qa_area .bs_content_box .is_a {padding:3rem;background-color:#F5F5F5;line-height:1.7}
.ws_health_wrap .es_qa_area .bs_content_box .is_a p {position:relative;padding-left:5rem}
.ws_health_wrap .es_qa_area .bs_content_box .is_a p:before {content:'A';display:block;position:absolute;top:0;left:0;width:4rem;height:4rem;border-radius:50%;background-color:#BED62F;color:#FFF;font-size:2rem;line-height:4rem;text-align:center}
.ws_health_wrap .es_treatment_area {}
.ws_health_wrap .es_treatment_area .bs_content_box {display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-top:5rem}
.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field {width:20%;text-align:center}
.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field img {max-width:100%;border-radius:3rem}
.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field {width:75%}
.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field .ss_title {display:block;color:#000;font-size:2rem}
.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field .ss_desc {margin-top:1rem;line-height:1.7}
.ws_health_wrap .es_alert_area {position:relative;margin-top:7rem;padding:5rem 5rem 5rem 20rem;border-radius:1.5rem;box-shadow:0 0.7rem 0 rgba(0,0,0,.1);border:1px solid #DDD}
.ws_health_wrap .es_alert_area:before {content:'';display:block;position:absolute;top:50%;left:5rem;width:11.4rem;height:16.7rem;background-image:url('../../img/page/logo_icon.png');background-size:contain;background-position:left center;background-repeat:no-repeat;transform:translateY(-50%)}
.ws_health_wrap .es_alert_area .bs_title {display:block;color:#000;font-size:2rem}
.ws_health_wrap .es_alert_area .bs_title .is_point {color:#78BD0D}
.ws_health_wrap .es_alert_area .bs_desc {margin-top:1rem}
.ws_health_wrap .es_source_area {margin-top:5rem;padding:3rem;border-radius:1.5rem;background-color:#F2F3F6}
.ws_health_wrap .es_source_area .bs_label {display:block;color:#000}
.ws_health_wrap .es_source_area .bs_label i {color:#868C98}
.ws_health_wrap .es_source_area .bs_desc {}
.ws_health_wrap .es_source_area .bs_desc li {position:relative;margin-top:1rem;padding-left:1.5rem;color:#868C98;font-size:1.4rem}
.ws_health_wrap .es_source_area .bs_desc li:before {content:'';display:block;position:absolute;top:1rem;left:0;width:0.6rem;height:1px;background-color:#666}

/* 조기정신증 */
.ws_health01_wrap {}
.ws_health01_wrap .es_cause_area {display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2rem}
.ws_health01_wrap .es_cause_area .bs_content_box {position:relative;width:49%;margin-top:5rem;padding:3rem 3rem 3rem 20rem}
.ws_health01_wrap .es_cause_area .bs_content_box:before {content:'';display:block;position:absolute;top:0;left:5rem;width:calc(100% - 5rem);height:1px;border-top:1px dashed}
.ws_health01_wrap .es_cause_area .bs_content01:before {border-color:#3D96D8}
.ws_health01_wrap .es_cause_area .bs_content02:before {border-color:#6FC000}
.ws_health01_wrap .es_cause_area .bs_content01 {background-color:#F6FBFF}
.ws_health01_wrap .es_cause_area .bs_content02 {background-color:#F8F9F4}
.ws_health01_wrap .es_cause_area .bs_content_box .is_icon {display:inline-block;position:absolute;top:-3rem;left:2rem;width:15rem;height:15rem;border-radius:50%;box-shadow:4px 4px 4px rgba(0,0,0,.1);border:3px solid #FFF;background-position:center;background-size:cover;background-repeat:no-repeat;z-index:1}
.ws_health01_wrap .es_cause_area .bs_content01 .is_icon {background-image:url('../../img/page/health01_img01.png')}
.ws_health01_wrap .es_cause_area .bs_content02 .is_icon {background-image:url('../../img/page/health01_img02.png')}
.ws_health01_wrap .es_cause_area .bs_content_box .is_title {display:block;position:relative;width:25rem;height:5rem;margin-top:-5rem;margin-left:-7rem;padding-right:3rem;border-radius:0 50px 50px 0;border:1px solid;background-color:#FFF;font-weight:500;font-size:2rem;line-height:5rem;text-align:right}
.ws_health01_wrap .es_cause_area .bs_content01 .is_title {border-color:#3D96D8;color:#3D96D8}
.ws_health01_wrap .es_cause_area .bs_content02 .is_title {border-color:#6FC000;color:#6FC000}
.ws_health01_wrap .es_cause_area .bs_content_box .is_desc {margin-top:2rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon {background-image:url('../../img/page/health_icon.png')}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon01 {background-position:0 0}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon02 {background-position:0 -10rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon03 {background-position:0 -20rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon04 {background-position:0 -30rem}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_text_field ul {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health01_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {width:49%}

/* 조현병 */
.ws_health02_wrap {}
.ws_health02_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon {width:auto;height:auto}
.ws_health02_wrap .es_icon_text_area .bs_content_box .is_image_field .ss_icon img {max-width:15rem}

/* 조울증 */
.ws_health03_wrap {}
.ws_health03_wrap .es_graph_area {}
.ws_health03_wrap .es_graph_area .es_image_area {padding:5rem 1rem;border-radius:3rem;border:1px solid #DDD;background-image:url('../../img/page/grid_bg.png');text-align:center}
.ws_health03_wrap .es_graph_area .bs_content_box {display:flex;flex-wrap:wrap;justify-content:space-between}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field {width:48%;margin-top:5rem;padding:3rem;border-radius:3rem;border:1px solid #DDD;text-align:center}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_image {display:inline-block;max-width:20rem}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_image img {max-width:100%;border-radius:50%}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_title {display:block;margin-top:3rem;color:#000;font-size:2.5rem}
.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field .ss_desc {margin-top:1rem;line-height:1.7;text-align:left}

/* 우울증 */
.ws_health04_wrap {}
.ws_health04_wrap .es_symptoms_area {margin-top:2rem}
.ws_health04_wrap .es_symptoms_area ul {}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box {margin-top:3rem;text-align:center}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon {overflow:hidden;display:inline-block;border-radius:50%}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon01 {background-color:#CFD3DC}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon02 {background-color:#B4AFB3}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon03 {background-color:#D1E1F8}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon04 {background-color:#E9E9E9}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon05 {background-color:#FFEBE8}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon06 {background-color:#EDE5F4}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_icon img {max-width:100%}
.ws_health04_wrap .es_symptoms_area ul .bs_list_box .is_title {display:block;margin-top:2rem;color:#000;font-weight:500;font-size:2rem}

/* 불면증 */
.ws_health06_wrap {}
.ws_health06_wrap .es_progress_area .bs_content_box .is_list {width:20%}
.ws_health06_wrap .es_content_area {padding:7rem 1rem;background-color:#DAF8FA;text-align:center}
.ws_health06_wrap .es_content_area .bs_title {display:block;color:#156E92;font-size:4.5rem}
.ws_health06_wrap .es_content_area .bs_desc {display:inline-block;margin-top:3rem;padding:3rem 5rem;border-radius:3rem;background-color:#FFF;text-align:left}
.ws_health06_wrap .es_content_area .bs_desc li {position:relative;margin:1.5rem 0;padding-left:4rem}
.ws_health06_wrap .es_content_area .bs_desc li:before {content:'\e929';display:block;position:absolute;top:0;left:0;width:2.5rem;height:2.5rem;border:2px solid #333;background-color:#FFF;color:#FF0000;font-weight:bold;font-size:2rem;line-height:2.5rem;text-align:center;font-family:'xeicon'}
.ws_health06_wrap .es_content_area .bs_image_box {display:flex;justify-content:center}
.ws_health06_wrap .es_content_area .bs_image_box li {margin:3rem 2rem 0 2rem;text-align:center}
.ws_health06_wrap .es_content_area .bs_image_box li img {max-width:100%}
.ws_health06_wrap .es_content_area .bs_image_box li strong {display:block;margin-top:1rem;color:#000}

/* 스트레스 */
.ws_health07_wrap {}
.ws_health07_wrap .es_video_area {margin-top:7rem}

/* 온라인 교육 */
.ws_online_wrap {}
.ws_online_wrap .es_content_area {position:relative}
.ws_online_wrap .es_content_area a {display:block;padding:12rem 3rem 9rem 3rem;background-color:#FFF1D7;text-align:center}
.ws_online_wrap .es_content_area .bs_desc {margin:3rem 0 5rem 0;color:#333}
.ws_online_wrap .es_content_area .bs_btn {position:absolute;top:3rem;right:3rem;z-index:1}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_mindlink_wrap .es_content_area .bs_content_box {display:block;text-align:center}
	.ws_mindlink_wrap .es_content_area .bs_content_box .is_text_field {width:100%;margin-top:2rem}
	.ws_mindlink_wrap .es_content_area .bs_content_box .is_text_field .ss_title {text-align:center}
	
	.ws_health01_wrap .es_cause_area .bs_content_box {width:100%}
}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_button_area .bs_btn {min-width:auto;width:49%;font-size:1.6rem}
	
	.ws_content_wrap .es_step05 ol .bs_list_box {width:calc(100% / 2 - 2rem)}
	
	.ws_greet_wrap .es_content_area .bs_label {margin-top:3rem;font-size:1.8rem;text-align:center}
	.ws_greet_wrap .es_content_area .bs_title {font-size:2.5rem;text-align:center}
	.ws_greet_wrap .es_content_area .bs_text {font-size:1.6rem}
	
	.ws_history_wrap .es_content_area:before {left:14px;transform:translateX(0)}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) {width:100%;padding-right:0;padding-left:5rem;text-align:left}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) {float:left;width:100%;padding-left:5rem}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_year:before {right:auto;left:-29px}
	.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(odd) .is_year:after {right:auto;left:-5rem}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_year:before {right:auto;left:-29px}
	.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(even) .is_year:after {right:auto;left:-5rem}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_content_field li {padding-right:0;padding-left:1.5rem}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_content_field li:before {right:auto;left:0}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_content_field li .ss_label {float:left}
	.ws_history_wrap .bar {left:14px}
	
	.ws_location_wrap .es_content_area {display:block}
	.ws_location_wrap .es_content_area .bs_title {display:none;width:100%;margin-bottom:2rem;font-size:3rem;text-align:center}
	.ws_location_wrap .es_content_area .bs_title span {display:inline}
	.ws_location_wrap .es_content_area .bs_content_box {width:100%}
	.ws_location_wrap .es_way_area .bs_content_box {width:100%}
	.ws_location_wrap .es_way_area .bs_content_box .is_icon {width:8rem;height:8rem;background-size:8rem}
	.ws_location_wrap .es_way_area .bs_content_box .is_icon02 {background-position:0 -8rem}
	.ws_location_wrap .es_way_area .bs_content_box .is_content_field {width:calc(100% - 10rem)}
	.root_daum_roughmap .wrap_map {height:300px !important}
	
	.ws_service01_wrap .es_content_area {justify-content:center}
	
	.ws_health_wrap .es_top_area .bs_image_box {width:100%;text-align:center}
	.ws_health_wrap .es_top_area .bs_text_box {width:100%;margin-top:3rem}
	.ws_health_wrap .es_top_area .bs_text_box .is_label {display:block;text-align:center}
	.ws_health_wrap .es_top_area .bs_text_box .is_title {font-size:3rem;text-align:center}
	.ws_health_wrap .es_top_area .bs_text_box .is_sub {text-align:center}
	.ws_health_wrap .es_check_area ul .bs_list_box  {width:100%}
	.ws_health_wrap .es_progress_area .bs_content_box:before {display:none}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list {width:100%}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title {border-radius:1.5rem}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title01 {background-color:#BED62F}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title02 {background-color:#99D251}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title03 {background-color:#76CB77}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title04 {background-color:#55C59D}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_title05 {background-color:#00AEEF}
	.ws_health_wrap .es_progress_area .bs_content_box .is_list .ss_desc {margin:5rem 0 0 0}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field {width:100%}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field {width:100%;margin-top:3rem}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {width:100%}
	.ws_health_wrap .es_icon_desc_area .bs_content_box {width:100%}	
	.ws_health_wrap .es_qa_area .bs_image_box {width:100%;text-align:center}
	.ws_health_wrap .es_qa_area .bs_image_box img {max-width:30rem}
	.ws_health_wrap .es_qa_area .bs_inner {width:100%}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field {width:100%}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_image_field img {max-width:30rem}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field {width:100%;margin-top:3rem}
	.ws_health_wrap .es_treatment_area .bs_content_box .is_text_field .ss_title {text-align:center}
	.ws_health_wrap .es_alert_area {padding:5rem 3rem}
	.ws_health_wrap .es_alert_area:before {top:-25px;right:0;left:auto;width:7rem;height:11rem;transform:translateY(0)}
	.ws_health_wrap .es_alert_area .bs_title {text-align:center}
	
	.ws_health01_wrap .es_cause_area .bs_content_box {padding:3rem;text-align:center}
	.ws_health01_wrap .es_cause_area .bs_content_box:before {left:0;width:100%}
	.ws_health01_wrap .es_cause_area .bs_content_box .is_icon {position:initial}
	.ws_health01_wrap .es_cause_area .bs_content_box .is_title {display:block;margin:1rem auto 0;padding-right:0;border-radius:50px;text-align:center}
	
	.ws_health03_wrap .es_graph_area .bs_content_box .is_content_field {width:100%}
	
	.ws_health06_wrap .es_content_area .bs_desc {padding:3rem 2rem}
	.ws_health06_wrap .es_content_area .bs_desc li:before {top:2px}
	.ws_health06_wrap .es_content_area .bs_image_box {flex-wrap:wrap;justify-content:space-between}
	.ws_health06_wrap .es_content_area .bs_image_box li {width:49%;margin:3rem 0}
	
	.ws_online_wrap .es_content_area .bs_btn {display:block;position:initial;margin-top:3rem}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_step05 ol .bs_list_box {width:calc(100% / 3 - 2rem)}
	
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_year:before {right:-6.7rem}
	.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(odd) .is_year:after {right:-8rem}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_year:before {left:-6.7rem}
	.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(even) .is_year:after {left:-8rem}
	
	.ws_service01_wrap .es_content_area {justify-content:space-around}
	.ws_service01_wrap .es_content_area .bs_list03 {margin-top:0}
	
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_image_field {width:35%}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field {width:60%}
	.ws_health_wrap .es_icon_text_area .bs_content_box .is_text_field ul li {width:100%}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(odd) .is_year:before {right:-6.2rem}
	.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(odd) .is_year:after {right:-7.5rem}
	.ws_history_wrap .es_content_area .bs_list_box:nth-child(even) .is_year:before {left:-6.2rem}
	.ws_history_wrap .es_content_area .bs_list_box.active:nth-child(even) .is_year:after {left:-7.5rem}
}